/*bootstrap��д----- */
body{ font-size:12px;background-color:#f4f6f8;}
::selection {background: #eb7350;color: #fff;}
label,b{ font-weight:normal; margin:0}
input[type=text]{ -webkit-appearance:none;}
input[type=checkbox], input[type=radio]{  vertical-align: middle;margin: 0 0 0 5px;}
span{ display:inline-block;}
em{ font-style:normal}
ul{ padding:0; margin:0}
li{list-style: none;}
p{ margin:0}
h3{ margin:0}
h4{ font-size:14px;}
s{ text-decoration:none;}
a{ color:#333;-webkit-tap-highlight-color:rgba(255,0,0,0);}
a:hover, a:focus{ text-decoration:none;}
a:active,a:hover{ color:#e73641}
.container { max-width: 640px; padding: 0; overflow:hidden; }
.color{ color:#e73641}
.input-xs{height: 34px;padding: 2px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}
.gray{ color:#999;}
.red{ color:#e73641;}
.red:active{ color:#bb3333; text-decoration:underline;}
.block{ display:block;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.mr10{ margin-right:10px;}
.f14{ font-size:14px;}
.btn-primary{ background-color:#f02a20; border-color:#d02e39;height: 35px;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary{ background-color:#f02a20; border-color:#cc1722}
.progress-sm{ height:14px; border-radius:2px;}
.list-group .list-group-item{border-left: 0;border-right: 0;}
.list-group{ margin-bottom:10px;}

/*11-30LPP*/
.list-group-item .shop-score em{padding-right: 25px;color:#e73641;}

.bg-white { background-color: #fff; }
.pb0 { padding-bottom: 0; }
.lh20 { line-height: 20px; }


/*��ҳ--------- */
header{ height:.47rem; border-bottom:1px solid #d7d7d7; background-color:#fafafc; padding:.08rem .17rem;}
.search{ position:relative;width:100%;}
.search-bor-none { border: 0 none!important; }
.search input{ height:.3rem; border:0; border-radius:.3rem; width:100%; padding-right:.4rem; background-color:#fff;outline:none; padding-left:.2rem;border: 1px solid #26c57f;}
.search i{ position:absolute; right:.15rem; top:.07rem; color:#26c57f; font-size:.16rem; cursor: pointer;width: 0.3rem;
    padding-left: 0.1rem; }
.head-btn-bar{ position:relative;padding: 10px 20px 10px 45px;}
.head-btn-bar .glyphicon-home{ position:absolute; top:16px; left:10px; font-size:24px; color:#999}
.head-btn-bar .glyphicon-home:active{ color:#e73641;}
#slides { position: relative; z-index: -1; overflow: hidden; min-height: 100px; background: url(../images/loading.gif) no-repeat center; }
#slides img { width: 100%; height: 100%; }
.slidesjs-pagination { position: absolute; left: 0; bottom: 14px; width: 100%; z-index: 100; text-align: center; }
.slidesjs-pagination li { display: inline-block; vertical-align: middle; }
.slidesjs-pagination li a { display: block; width: 10px; height: 10px; overflow: hidden; margin: 0 5px; font-size: 0; background-color: rgba(255, 255, 255, .56); border-radius: 100%; }
.slidesjs-pagination li a.active { background-color: rgba(234, 10, 44 ,.56); }
.index-title { }
.index-title img{ width:100%;}
.recom-topic li{ width:100%; overflow:hidden; margin:10px 0; position:relative;float: left;height: 100px; z-index:10}
.recom-topic li img{ width:100%;}
.recom-topic li p{ background-color:rgba(30,29,36,.7); height:50px; position:absolute; bottom:0; left:0; margin:0; width:100%}
.recom-topic li p span{ display:inline-block; line-height:30px; margin-top:9px; border:1px solid #fff; color:#fff; padding:0 20px; margin-left: 20px; font-size:14px;  max-width: 160px;overflow: hidden; height: 30px;}
.p-img{ display:block; overflow:hidden; text-align:center; position: relative; padding-top: 100%;}
.p-img img{ max-width:100%; max-height:500px; background:none;position: absolute;top: 50%; left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);}
.goods-list{ margin-top:10px;background-color: #fff;}
.goods-list li{ width:50%; float:left; position:relative; border-top:1px solid #e3e3e3;padding-bottom: 10px;}
.goods-list li:nth-child(2n-1){ border-right:1px solid #e3e3e3;}
.goods-list li i{ position:absolute; display:block; width:46px; height:28px; text-align:center; line-height:30px; color:#fff; background-color:#e73641; top:0; right: 10px; font-style:normal}
.goods-list li i:after{content: '';display: inline-block; border-top:6px solid #e73641; border-left:23px solid transparent; border-right:23px solid transparent; position:absolute; top:28px; left:0;}
.goods-list li h3{font-size:14px;}
.goods-list li h3 a{ color:#000; text-align:center; margin:0 10px; height:30px; line-height:32px; overflow:hidden; display:block;}
.goods-list li h3 a:active{ color:#e73641}
.goods-list li p{ padding:0 10px;font-size:12px;}
.goods-list li p span{ color:#e73641}
.goods-list li p s{ color:#9a999c; float:right; text-decoration:line-through;}
.loading{ width: 100%; height:50px; text-align:center;padding-top: 10px;background-color:#fff;}
.loading{ text-align:center; line-height:30px; color:#494e52; font-size:.11rem; }
.loading span{padding:15px 50px; background:url(../images/loading2.gif) center no-repeat; background-size: 64px;}


/* ��Ʒ����ҳ */
.goods-img { padding: .1rem; margin-top: .05rem; background-color: #fff;position: relative; }
.goods-img img { display: block; width: 100%!important; height: auto; }
.goods-img table { width: 100%; table-layout: fixed; }
.goods-img table td { width: 100%; }

.upload-img-box{ width:50px; height:50px; position:relative; margin:0 7px 0 0; float:left;}
.upload-img-box:last-child{margin-right:0;}
.upload-img-box img {width: 100%;height: 100%;}
.upload-img-box .remove-img { position: absolute;top: -6px;right: -6px;width:15px;height: 15px;text-align: center;cursor: pointer; color: #fff;z-index: 11; background-color:#d50012; border-radius:100%; font-size:0; }
.upload-img-box .remove-img:after{ content:'-'; font-size:16px; font-weight:bold; color:#fff; line-height:12px; padding:4px;}
.img-upload-btn { width: 50px;height:50px;text-align: center;font-size:26px;color:#a9a9a9; background-color:#f1f1f1;}
.img-upload-btn i{line-height:50px;}
.file.uploadFilebtn{position: absolute;left: 0; top: 0; width: 100%; height: 100%; z-index: 10; opacity: 0;cursor: pointer;}

/*����ҳ��------- */
.submit-cart{color:#6b6c6e;font-size:14px; background-color:#fff;}
.submit-cart a{color:#6b6c6e;font-size:12px;}
.submit-cart .well{border-bottom:1px solid #eaeaea;margin-bottom: 11px;display: block;}
.submit-cart h5{font-size:11px;color:#6b6c6e; }
.submit-cart h5 .gray{float:left;color:#6b6c6e; height: 58px;}
.submit-cart h5 .gray label{ display: block; padding-right:5px;}
.submit-cart h5 .text-right{float:right; line-height: 58px;}
.submit-cart .detail-anchor{height:43px;padding:0 10px;line-height:43px;}
.submit-cart .leave-message{ position: relative; height:43px;padding:0 10px;line-height:43px;}
.submit-cart .leave-message .leave-message-inner { position: absolute; top: 0; left: 90px; right: 10px;line-height:42px; }
.submit-cart .leave-message input{height:42px;width:100%; padding: 0px 1px 0px 5px;}
.submit-cart .divider{margin-left:11px;padding-left:0;border-bottom:1px solid #eaeaea}
.submit-cart .detail-anchor span.total{color:#1e1e1e;}
.submit-cart .total-m{border-bottom:1px solid #eaeaea}
.submit-cart .detail-anchor span.total em,.submit-cart .detail-anchor .score em{color:#dd2727;margin-left:15px;}
.submit-cart .detail-anchor .pay{border: 1px dashed #698fc2;color: #698fc2;font-size: 10px;height: 19px;line-height: 16px;text-align: center;width: 60px;}
.submit-cart .detail-anchor .pay a{color:#698fc2;}
.submit-cart .detail-anchor .check {margin-top:10px;width:50px;height:22px;}
.submit-cart .mb11{border-bottom:1px solid #eaeaea;margin-bottom: 10px;border-top:1px solid #eaeaea; }
.submit-cart .bill{height:49px;line-height:49px;background-color:#fff;border-top:1px solid #eaeaea;border-bottom: 1px solid #eaeaea;padding:0 10px;}
.submit-cart .bill .glyphicon,.submit-cart .bill .bill-detail{float:right;}
.submit-cart .bill .bill-detail a{min-width:200px;overflow:hidden;display:inline-block;white-space: nowrap;text-overflow: ellipsis;text-align:right;}
.submit-cart .bill .glyphicon{margin-left:15px;line-height: 49px;}
.submit-cart .bootstrap-switch { width: 74px!important; margin-top: 7px; border: 2px solid #ddd; border-radius: 20px; box-shadow: none; }
.submit-cart .bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-on { width: 35px!important; height: 26px; padding: 0; line-height: 26px; color: #fff; border-radius: 16px; background-color: #4cd964; }
.submit-cart .bootstrap-switch.bootstrap-switch-mini .bootstrap-switch-handle-off { width: 35px!important; height: 26px; padding: 0; line-height: 26px; color: #999; border-radius: 16px; }

/*����ҳ-------- */
.search-list{ padding:10px 20px 0 10px; background-color:#fff;}
.search-list li{ width:50%; border:1px solid #ddd; float:left; margin:0 10px 10px 0;padding-bottom: 5px;}
.search-list li:nth-child(2n){ margin-right:-10px}
.search-list li img{width:100%;height:100%;}
.search-list li h3{ font-size:14px;color: #444;padding: 8px 10px 0 10px;margin-bottom: 8px;line-height: 18px;height: 44px;word-break: break-all;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.search-list li p{ padding:0 10px 4px;}
.crossrange{padding: 0 10px;}
.crossrange li{ width:100%; margin:0; border:0;border-bottom: solid 1px #f3f3f3;padding: 15px 0;padding-left: 0.1rem;}
.crossrange li{ width:100%; margin:0; border:0;border-bottom: solid 1px #f3f3f3;padding: 15px 0;}
.crossrange li .p-img{width:100px; height:100px; float:left; margin-right:10px;padding: 0;}
.crossrange li img{ max-width:100px; max-height:100px;}
.crossrange li h3{ padding:0; height:36px;}

.coupon-list .crossrange li .p-img{width:80px; height:80px; float:left; margin-right:10px;padding: 0;}
.coupon-list .crossrange li img{ max-width:80px; max-height:80px;border-radius: 40px;}
.coupon-list .crossrange li h3{ padding:0; height:20px;}
.coupon-list .crossrange li .buynavigation{ background-color:#26c57f; padding: 0.03rem 0.1rem;color:#fff; border-radius:0.1rem; text-align: center;float:left;margin-top: 0.05rem; }
.coupon-list .crossrange li .mapnavigation{background:url(../images/mapnavigation.png) no-repeat; background-size:0.3rem auto; width:0.3rem; height:0.3rem;padding-top: 0.3rem; text-align: center;margin-top: -0.2rem;position: absolute;right: 0.2rem;}

/*��Ա����---------- */
.warning-tips{z-index:2;height:0.25rem;background-color: #fcf8e3;border:1px solid #fbeed5;}
.warning-tips span{padding-left:9px;height:21px;width:100%;color:#c09853;font-size:13px;line-height:21px;width:80%;float:left}
.warning-tips span s{position:relative;top:5px;margin-right:10px;height:20px;width:18px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-25px 1px;}
.warning-tips span em{height:16px;width:13px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-42px 10px;}
.warning-tips i{float:right;height:18px;width:12px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-38px 9px;margin-top:3px;margin-right:10px;}

/*.phone-tips{z-index:2;position:absolute;top:11px;left:3.5%;width:93.125%;height:39px;background-color:#fef7f7;border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.phone-tips span{padding-left:9px;height:21px;width:100%;color:#2b2c2e;font-size:13px;line-height:21px;width:80%;float:left}
.phone-tips span s{position:relative;top:5px;margin-right:10px;height:20px;width:18px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-25px 1px;}
.phone-tips span em{height:16px;width:13px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-42px 10px;}
.phone-tips i{float:right;height:18px;width:12px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-38px 9px;margin-top:3px;margin-right:10px;}*/
.phone-tips{z-index:2; height:0.3rem;background-color: rgb(247, 204, 153);border:1px solid #f9be78; margin:0.05rem; border-radius:0.05rem;}
.phone-tips span{padding-left:9px;width:100%;color:#b94a48;font-size:13px;line-height:0.3rem;width:80%;float:left}
.phone-tips span s{position:relative;top:5px;margin-right:10px;height:20px;width:18px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-25px 1px;}
.phone-tips span em{height:16px;width:13px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-42px 10px;}
.phone-tips i{float:right;height:18px;width:12px;display:inline-block;background-image:url(../images/use_centeradd.png);background-size:cover;background-repeat:no-repeat;background-position:-38px 9px;margin-top:3px;margin-right:10px;}

.qrcode-info{width:100%;height:auto;}
.qrcode-info  .img{z-index:1;width:79px;height:79px;border-radius: 50%;margin:20px auto 10px;background-color:rgba(255, 255, 255, 0.22);position: relative; }
.qrcode-info  .img .border{border:2px solid rgba(255, 255, 255, 0.2);left:2px;position: absolute;top:2px;width:75px;height:75px;border-radius: 50%;}
.qrcode-info  img{width:71px;height:71px;border-radius: 50%;position: relative;top:4px;left:4px;}
.qrcodeimg img{width:2rem;height:2rem;border-radius: 0%; margin-top:10px; }
.qrcodeimg { text-align:center; }
.qrcode-info p{text-align: center;}

.user-info{width:100%;height:210px; background:url(../images/user-center-bg.png) no-repeat; background-size:cover; /*background-color:#e3393c;*/color:#fff;}
.user-info  .img{z-index:1;width:79px;height:79px;border-radius: 50%;margin:20px auto 10px;background-color:rgba(255, 255, 255, 0.22);position: relative; }
.user-info  .img .border{border:2px solid rgba(255, 255, 255, 0.2);left:2px;position: absolute;top:2px;width:75px;height:75px;border-radius: 50%;}
.user-info  img{width:71px;height:71px;border-radius: 50%;position: relative;top:4px;left:4px;}
.user-info p{text-align: center;}
.user-fav{ margin-top:0.1rem;}
.user-fav span{text-align:center;font-size: 10px;line-height:20px;}
.user-fav span i{font-style: normal;}
.user-fav .line{font-size:15px;}
.user-fav a{ color:#fff;}
.user-info-nickname { font-size:16px;}
.user-info-gradename { font-size:10px;}
.my_menu{  background-color:#fff; margin-top:0.1rem; padding-bottom: 0.1rem;}

.my_menu:first-child{margin-top:0rem;}
.my_menu .total-order{height:47px;margin-left:10px;padding-right:10px;border-bottom:1px solid #e9e9ea;line-height:47px;position: relative;}
.my_menu .total-order h5{margin:0;font-size:14px;color:#14181b;float:left;line-height:47px;}
.my_menu .total-order i{float:right;line-height:47px;color:#999;font-size:12px;}
.my_menu .total-order em{font-size:12px;color:#aeaeae;margin-right:15px;float:right;}
.my_menu .total-order a{display:block;}
.my_menu li{ float:left; width:20%; text-align:center; line-height:18px;color:#5e5d62;position:relative;font-size:11px;margin-top:15px;}
.my_menu li a{position:relative;color:#47474a;display:inline-block;}
.my_menu span{display:inline-block;background-repeat: no-repeat;width:100%;height:30px;width:30px;background-image: url(../images/member_center_icon01.png);background-size:cover;}
.my_menu .icon01{background-position:0px 1px;}
.my_menu .icon02{background-position:0px -29px }
.my_menu .icon03{background-position:0px -58px; }
.my_menu .icon04{background-position:0px -87px;}
.my_menu .icon05{background-position:0px -118px;}
.my_menu .icon06{background-position: 0 -150px;}
.my_menu .icon07{background-position: 0 -182px;}
.my_menu .icon08{background-position: 0 -212px;}
.my_menu .icon09{background-position: 0 -246px;}
.my_menu .icon10{background-position: 0 -280px;}
.my_menu .icon11{background-position: 0 -300px;}
.my_menu .icon12{background-position: 0 -330px;}
.my_menu .icon13{background-position: 0 -360px;}
.my_menu .icon14{background-position: 0 -390px;}
.my_menu .icon15{background-position: 0 -420px;}
.my_menu .icon16{background-position: 0 -450px;}
.my_menu .icon17{background-position: 0 -480px;}
.my_menu .icon18{background-position: 0 -510px;}
.my_menu .icon19{background-position: 0 -540px;}
.my_menu .icon20{background-position: 0 -570px;}
.my_menu .icon21{background-position: 0 -600px;}
.my_menu .icon22{background-position: 0 -630px;}
.my_menu .icon23{background-position: 0 -660px;}
.my_menu .icon24{background-position: 0 -690px;}
.my_menu li i{display:block;position:absolute;width:14px;height:14px;border-radius: 50%;background-color:#e3393c;color: #fff;font-style: normal;line-height: 14px;font-size:8px;text-align:center;top:-10%;left:70%;}
.my_menu li.active a{ color:#2a2a2e}
.groupp-top{width:100%;background-color:#fff;}
.groupp-middle{width:100%;background-color:#fff;border-top:10px solid #e7e7e7;border-bottom: 10px solid #e7e7e7; }
.groupp-middle2{width:100%;background-color:#fff;border-bottom: 10px solid #e7e7e7;}
.groupp-bottom{width:100%;background-color: #fff;}
.list-grouppp{height:54px;border-bottom: 1px solid #e9e9ea;background-color:#fff;margin-left:10px;padding-right:10px;}
.list-grouppp a{display:inline-block;width:100%;line-height:54px;color:#2a2a2e;font-size:13px;}
.list-grouppp a b{background-image: url(../images/menber_center_icon.png);background-repeat: no-repeat;height:20px;width:20px;display: inline-block;position: relative;top:8px;background-size:20px;margin-right:12px; }
.list-grouppp .list{line-height:54px;display: inline;position: relative;}
.list-grouppp .glyphicon {float: right;}
.list-grouppp .glyphicon-menu-right {color:#aeaeae;font-size: 12px;line-height:54px;}
.list-group-item{ border-radius:0 !important;}
.list-grouppp .icon01{background-position: 0px 4px;background-size: 19px;top: 5px;}
.list-grouppp .icon02{background-position: 0 -16px;background-size: 18px;height: 18px;top: 5px;}
.list-grouppp .icon03{background-position: 0 -35px;background-size: 19px;height: 18px;top: 4px;}
.list-grouppp .icon04{background-position: 0 -58px;height: 19px;top: 4px;}
.list-grouppp .icon05{background-position: 0 -79px;width: 19px;height: 19px;top: 4px;}
.list-grouppp .icon06{background-position: 0 -97px;width: 19px;height: 19px;top: 3px;}
.list-grouppp .icon07{background-position: 0 -120px;width: 19px;height: 19px;top: 4px;}
.list-grouppp .icon08{background-position: 0 -220px;top: 4px;}
.list-grouppp b.icon14{background-image:url(../images/use_centeradd.png);background-position:0 0;height:17px;width:21px;background-size:cover;top:2px;}
.list-grouppp i{width:10px;height:10px;position: absolute;background-color:#e73641;border-radius:50%;display: block;top:15%;left:40%;}
.list-grouppp span{float:right;font-size:12px;color:#aeaeae;line-height: 54px;}
.list-grouppp .rt{margin-right:16px;}
.list-grouppp .rt.code{margin-right:28px;}
.total-order .SignIn-btn{width:52px;height:53px;position:fixed;display:block;background-image: url("../images/member_center_icon_03.png");background-repeat: no-repeat;background-size:cover;right:10px;top:70%;}
.dis-market{width:100%;height:93px;background-image: url("../images/distribution_bg_02.png");background-repeat: no-repeat;background-size:cover;}
.dis-market a{width:100%;height:10px;text-align: center;color:#fa134f;display:block;padding-top:47px;font-size:10px;}
.toptitle{width:100%; height:50px; background-color:#333;color:#fff;margin-bottom:50px;text-align:center;vertical-align:middle; margin-top: -0.1rem;padding-top: 0.12rem; }

/*�ҵĶ���---------- */
.myorder-L .my_menu{height:43px;padding:0;border:none;margin-bottom: 0px;}
.myorder-L .my_menu a{color: #6c6b6e;}
.myorder-L .my_menu li{line-height:43px;margin-top:0 !important;}
.myorder-L .my_menu li.active{border-bottom:1px solid #26c57f;}
.myorder-L .my_menu li.active a{color:#26c57f;}
.order-list{margin-bottom: 10px; margin-top:10px;}
.order-list li{ background-color:#fff; border-bottom:1px solid #eaeaea; border-top:1px solid #eaeaea;margin-bottom: 11px;}
.order-list li h6{padding:0 10px;height:43px;line-height:43px; margin:0;color:#6b6c6e;}
.order-list li h6 em{background:url(../images/footer-icon01.png) no-repeat 0 0.03rem; background-size:0.25rem;width:0.27rem; height:0.2rem;display: inline-block;vertical-align:middle;}
.order-list li h6 i{color:#b2b3b6;margin-left:3px;line-height:43px;}
.order-list li h6 span{color:#f02a20}
.order-list li h5{padding:0 10px;height:43px;line-height:43px; margin:0;color:#6b6c6e;}
.order-list li h5 em{background:url(../images/footer-icon01.png) no-repeat 0 -0.43rem; background-size:0.25rem;width:0.27rem; height:0.24rem;display: inline-block;vertical-align:middle;}
.order-list li h5 i{color:#b2b3b6;margin-left:3px;line-height:43px;}
.order-list li h5 span{color:#f02a20}
.order-list .order-goods{ padding:10px 11px;background:#f8f8f8;position: relative;color:#494e52;font-size:12px;}
.order-list .order-goods img{ float:left; margin-right:10px;width:70px;height:70px;}
.order-list .order-goods .name{height:20px;line-height: 20px;color:#494e52;}
.order-list .order-goods .pd-name{ text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width:90%;float:left;font-size:11px;}
.order-list .order-goods p.p-r{padding-top:10px;}
.order-list .order-goods p.p-r .gray{float:left;color:#b2b3b6;font-size:10px;}
.order-list .order-goods p.p-r em{float:right;}
.order-list .order-goods .red-p{display:block;float:right;}
.order-list .order-goods .od-btn{display:inline-block;color:#494e52;border-radius:3px;position: relative;top:30px;float:right;width:68px;height:26px;text-align: center;line-height: 26px;border: 1px solid #494e52;}
.order-list .order-text{ border-bottom:1px solid #eaeaea;height:43px;line-height:43px;padding:0;margin-right:11px;text-align: right;}
.order-list .order-text em{color:#494e52}
.order-list .order-text a{ display:block;color:#6b6c6e;}
.order-list .order-text span{ margin-left:10px;}
.order-list .order-btn{height:63px;}
.order-btn a{width:80px;height:32px;line-height: 32px;text-align: center;display:inline-block;border-radius: 3px;margin-top:15px;float:right;margin-right:10px;}
.order-btn .btn-del{color:#494e52;border:1px solid #494e52;border-radius: 0.5rem;}
.order-btn .btn-cnf{color:#f92a20;border:1px solid #f92a20;border-radius: 0.5rem;}
.order-list .order-info{ padding:8px 0; line-height:2;}
.order-list .acount{ font-size:13px;line-height: 27px;}
.list-group .list-group-item-text p{ padding:2px 0; line-height:20px}
.list-group .list-group-item-text p span{ width:60px; text-align:right;}
.goods_interflow{ padding:10px 0 10px 10px;}
.goods_interflow li{ clear:both; padding-left: 20px; border-left:2px solid #6b6c6e; position:relative;}
.goods_interflow li p{ line-height:24px;padding-bottom:0.05rem;color:#6b6c6e;width:100%;}
.goods_interflow li p:nth-last-of-type(n+2){color:#2a2a2a;}
.goods_interflow li hr{ padding-bottom:10px; margin:5px 0 0;}
.goods_interflow li i{ position:absolute; top:16px; left:-7px; width:12px; height:12px; background-color:#6b6c6e ; border-radius:100%;}
.goods_interflow li i.active{ background-color:#fb1437}

.title{ background-color:#fff; text-align:center; padding:10px; font-size:16px; border-bottom:1px solid #ddd;}


/*.custom-form{ background-color:#fff; padding:20px 30px; box-shadow:0 0 6px rgba(204,204,204,.5)}*/
.custom-form{ padding:5px 5px; }
.custom-form input{border:0px; border-bottom:1px solid #eaeaea;}
.custom-form select {margin-top:0.5px; border:0px; height:40px; padding:0px;}
    .custom-form textarea {border:1px dashed #bbb;
    }
.custom-title{ text-align:center; margin:0 0 20px; background-color:#fff}


/* ��¼ע�� */
.login input:-webkit-autofill { -webkit-box-shadow: inset 0 0 0px 1000px rgb(255,255,255)!important; }
.login { padding: 0 .125rem; line-height: 1.5;}
.login-hd { height: 1rem; margin: .25rem 0 .17rem 0; text-align: right; background: url(../images/guagu.png) no-repeat center center/contain; background-size:1rem; }
.forgetAndRegister {
    width:100%;
    margin-top:0.2rem;
}
.regist-link {  float:right; display: inline-block; font-size: .12rem; color: #333; }
.login-input-group { width: 100%;  }
.login-input-group .input-item { background-color: #fff;margin-bottom:0.1rem;padding:0.01rem 0.1rem;width:100%;
                                 box-shadow: 0px 3px 4px rgba(137, 148, 155, .2), 0px 0px 4px rgba(234, 234, 234, .6);
}
/*.login-input-group .input-item:first-of-type { border-bottom: 1px solid #cecece; }*/
.login-input-group .form-control { -webkit-box-flex: 1; -moz-box-flex: 1; -ms-flex: 1; -webkit-flex: 1; flex: 1; height: .36rem; padding: .06rem 0; font-size: .12rem; color: #6b6c6e; border: 0; border-radius: 0; box-shadow: none; position:relative;}
.login-input-group .border-0 { border: 0 none; }
.forget-pwd-link { font-size: .12rem; color: #333; background-color: #fff; }
.trust-tip { margin: .3rem 0 .17rem; text-align: center; }
.trust-tip span { position: relative; padding: 0 .1rem; font-size: .12rem; color: #494e52; background-color: #fff; }
.trust-tip span:before,
.trust-tip span:after { position: absolute; top: 50%; width: .42rem; height: 1px; overflow: hidden; content: ''; background-color: #e6e6e6; }
.trust-tip span:before { left: 100%; }
.trust-tip span:after { right: 100%; }
.weixin-trust { display: block; height: .37rem; background: url(../images/icon-weixin-trust.png) no-repeat center/contain; }
.login h3{height:.16rem;line-height:.16rem;text-align:center;font-size:.16rem;color:#2a2a2e;margin-bottom:.15rem;font-weight:bold}
#register{width:87%;height:.41rem;border:1px solid #ffc245;display: block;border-radius:5px;text-align: center;line-height:.41rem;font-size:18px;color: #ffc245;margin: 0 auto;}
#login1{width:87%;height:41px;border:1px solid #e3393c;display: block;border-radius:5px;text-align: center;line-height:41px;font-size:18px;color: #e3393c;margin: 0 auto;}
.login .btn{ font-size:16px; margin-bottom:30px;}
.login .btn-send {width:.8rem;height:.25rem;margin-bottom: 0;line-height:.25rem;background-color: #f1a803;border-radius:5px;float: right;color: #f6f6f6;font-size:.1rem;padding: 0;position: relative;right:0;top:.07rem;text-align:center;display:inline-block;}
.login .btn-agian{display:inline-block;position:relative;width:.6rem;border-radius:5px;height:.25rem;line-height:.25rem;background-color:#ededed;font-size:.1rem;color:#494e52;text-align:center;right:0;top:.07rem}
/*.login .form-control{ margin-bottom:30px;}*/
/*@media(max-height:480px){.login .form-control{ margin-bottom:20px;}}*/
.login div.option{ position:relative;width:100%;height:.41rem;border-bottom: 1px dashed #ddd;line-height:.41rem;padding:0 .07rem;}
.login div.option .glyphicon{ position:absolute; left:10px; top:12px; color:#999;}
.login div.option input{border:none;height:98%;width:100%;padding-left:72px;font-size:.12rem;line-height:.41rem;color:#494e52;}
.login.mobile-reg div.option input{padding-left:.77rem}
/*.login div.option input.mobile-code { padding-left: 148px; }*/
.login div.option span{font-size:.12rem;color:#494e52;position:absolute;line-height:.41rem;}
.login div.option a.code{ width:.7rem;display:inline-block;position: absolute;right:.07rem;top:0;}
.login div.option img{ width:.7rem; height:.27rem;}
.login div.option .glyphicon-ok-circle,.login div.option .glyphicon-remove-circle{ left:50%; margin-left:-25px;}
.login div.option .glyphicon-ok-circle{ color:#393}
.login div.option .glyphicon-remove-circle{ color:#F00}
.login #registBtn{width:100%;height:.36rem;color:#fff;font-size:16px;text-align: center;line-height:.36rem;display: inline-block;margin-top:.3rem;position: relative;background-color:#f02a20;border-radius:0.05rem;}
.login #skipArea h5{width:50%;float:left;height:18px;line-height:18px;position: relative;}
.login #skipArea h5:nth-of-type(2){border-left:1px solid #a4b5c3;}
.login #skipArea h5 #login{font-size: 14px;color: #698fc2;text-align: center;width: 100%;display: inline-block;margin-top:16px;width:90px;position: absolute;top: -20px;right: 15%;border-radius: 5px;padding:6px 0;border:none;line-height:18px;}
.login #skipArea #skip{font-size: 14px;color: #698fc2;text-align: center;width: 100%;display: inline-block;margin-top:16px;width:110px;position: absolute;top: -20px;left: 15%;border-radius: 5px;padding:6px 0}
.login #bindInfo{font-size:11px;color: #546d92;width:100%;text-align: center;margin-top:15px;}
/*.bind-user h3{font-size:19px;color:#494e52;margin-bottom: 30px;}*/
.login-bd #bindBtn { height: .36rem; margin-top: .24rem; font-size: .16rem; color: #fff; background-color: #f02a20;border-radius:0.05rem; }
.login .glyphicon-ok-circle:before{color:green;}
.login .glyphicon-remove-circle:before{color:#f02a20}

/* �Զ��嵯�� */
.custom-dialog { position: fixed; right: 0; bottom: 0; left: 0; z-index: 999; display: none; padding: 0 .3rem .25rem; background-color:#fff; }
.custom-dialog-header p { margin: .15rem 0 .2rem; }
.custom-dialog-header .p1 { font-size: .14rem; font-weight: bold; color: #2a2a2e; }
.custom-dialog-header .p2 { margin-bottom: .35rem; font-size: .12rem; color: #2a2a2e; }
.custom-dialog-header .p2 span { margin-left: .1rem; font-size: .15rem; color: #fb1437; }
.custom-dialog-body li { position: relative; width: 100%; padding: 0 .15rem; margin-bottom: .18rem; font-size: .14rem; line-height: .36rem; color: #494e52; cursor: pointer; border-radius: .05rem; box-shadow: 0 .025rem .025rem rgba(225, 228, 229, .75), 0 0 .025rem rgba(206, 212, 214, .1); }
.custom-dialog-body li:after { position: absolute; top: 50%; right: .15rem; display: block; width: .15rem; height: .15rem; content: ''; background: url(../images/assets-icon.png) no-repeat 0 0/.5rem auto; -webkit-transform: translateY(-50%); transform: translateY(-50%) }
.custom-dialog-body li.disabled{ color:#999;}
.custom-dialog-body li.selected:after { background-position: -.2rem 0; }
.custom-dialog-footer .btn { width: 100%; padding: .08rem .12rem; margin-top: .22rem; font-size: .13rem; color: #fff; background-color: #ff4f38; border-color: #ff4f38; border-radius: .05rem; }
.custom-dialog .close { position: absolute; top: .1rem; right: .1rem; z-index: 1000; width: .12rem; height: .12rem; opacity: 1; cursor: pointer; background: url(/Templates/Default/images/assets-icon.png) no-repeat -.39rem -.02rem/.5rem auto; }

/*loading----*/
.ajax-loading{ width:100%; height:100%; position:fixed; z-index:999999; background-color: rgba(0, 0, 0, 0.2); transition:all ease-in-out .5s; top:0; left:0; display:none; }
.ajax-loading p{ width: 100px;height: 100px;padding-top: 60px;background: url(../images/progress.gif) no-repeat center;border-radius: 5px;background-color: rgba(0, 0, 0, 0.8);color: #fff;font-size: 16px;}
.lazyload{ background:url(../images/loading.gif) no-repeat center;}

/*footer*/
.bottom{ background:url(../images/logo.png) center 10px no-repeat; background-size:100px; padding:40px 0 55px; text-align:center; font-family:'simsun';text-align: center;width: 100%;}
.wx_aside{position: fixed;z-index: 998;right: 18px;bottom:1.2rem;width: 44px;}
.wx_aside .btn_more{width: 44px;height: 44px;border-radius:22px;background:url("../images/more.png") no-repeat;background-size:30px;background-position:center;background-color:rgba(1,21,25,.24);bottom:120px;display:block;margin-right: 17px;}
.wx_aside .btn_top{height:44px;width:44px;border-radius:22px;background-image:url("../images/arrow-top_03.png");background-repeat:no-repeat;background-size:25px;background-position:center;background-color:rgba(1,21,25,.24);position:fixed;bottom:67px;right:17px;display:none;}
.wx_aside_item{ display:none;position: absolute;top: -100px;right: 0;background-color: rgba(51, 51, 51, 0.75);border: 1px solid #ddd;width:280px;border-radius:0.1rem;}
.wx_aside.active .wx_aside_item{ display:block;}
.wx_aside_item a {line-height: 44px;height: 44px;overflow: hidden;display: block;margin: 0 15px;font-size:14px;float:left;color:#fff;}
.wx_aside_item a:last-child {border-bottom: 0 none;}
.wx_aside_item:before { content: ''; display: inline-block; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 5px solid #ddd; position: absolute; bottom: -6px; right: 14px }
.wx_aside_item:after { content: ''; display: inline-block; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid rgba(51, 51, 51, 0.75); position: absolute; bottom: -5px; right: 15px }
.wx_aside_item a:before {float: left;content: '\20';width: 23px;height: 24px;background: url(../images/footer-icon-white.png) no-repeat;margin: 12px 5px 12px 0;background-size: 25px;}
footer{ position:fixed; bottom:0; left:0; background-color:#f4f6f8; width:100%; font-size:12px;z-index: 100;}
footer div { position: relative; width:33.33%; float:left; border-top:1px solid #ddd;}
footer div a{ display:block; width:100%; text-align:center; color:#47474a;}
footer div i{ display:inline-block; width:23px; height:23px; background:url(../images/footer-icon01.png) no-repeat; margin:6px 0 3px;background-size:25px auto;}
footer div i.home,.wx_aside_item a.home:before{ background-position:0px 4px;}
footer div i.vshop,.wx_aside_item a.vshop:before{ background-position:1px -24px;}
footer div i.classify,.wx_aside_item a.classify:before{ background-position:0px -18px;}
footer div i.user,.wx_aside_item a.user:before{ background-position:0 -42px;}
footer div i.f-cart,.wx_aside_item a.f-cart:before{ background-position:0 -225px;}
footer div i.attention,.wx_aside_item a.attention:before{ background-position:0 -99px;}
footer div i.collect,.wx_aside_item a.collect:before{ background-position:0 -124px;}
footer div p{ margin-bottom:3px; line-height:14px;font-size:9px;}
footer div.current a{ color:#26c57f}
footer div.current p{font-size:12px;}
footer div.current i,footer div:hover i{ background-image:url(../images/footer-icon-hover01.png);}
footer span{ width:50%; display:block; float:left; text-align:center; line-height:40px; border-top:2px solid #ddd;}
footer span+span{ border-left:1px solid #ddd;}
footer .ft-buy,footer .ft-fav{ float: left;}
footer .ft-buy{ width:60%;}
footer .ft-fav{ width: 40%;}
.footer-buy{ background-color:#f4f6f8; padding:7px 0; border-top:1px solid #ddd; text-align:center; }
.footer-buy .btn{ margin:0 5px;vertical-align: bottom;}
.gly-collect{ border:1px solid #ddd; padding:6px; border-radius:3px; color:#999; font-size:20px; margin-left:5px}
.gly-collect.red{ color:#e3393c; }
.countime{ display: inline-block; line-height: 34px; font-size: 14px; padding-right: 40px; }
.countime s{ color:#e73641; font-size:14px;}


.container{max-width: 640px;margin: auto;height:auto;    padding-bottom: 0.6rem;}

/* �ҵ��ʲ�ҳ�� */
.assets { padding-bottom: .46rem; background-color: #fff; }
.assets-hd { padding-bottom: .1rem; background-color: #fafafa; }
.assets .divBalance { height: 1.2rem; padding: 0 .2rem; font-weight: 500; line-height: 1.2rem; border-bottom: 1px solid #f3f3f3; }
.assets #spanBalance { font-size: .38rem; color: #e3393c; }
.assets .divBalance .baM { padding-left: .1rem; font-size: .14rem; color: #030e21; }
.assets #spanBalance i { margin-right: -.08rem; font-size: .21rem; font-style: normal; }
.assets .divBalance .recharge{width:77px;height:30px;line-height:30px;text-align:center;color:#ff0000;font-size:15px;position:absolute;border:1px solid #c0c0c8;border-radius:4px;top:18px;right:18px;}

.assets .total-red { height: .6rem; padding: .15rem 0 .12rem 0; background-color: #fff; }
.assets .total-red span { position: relative; width: 50%; padding: 0 .22rem; font-size: .12rem; line-height: .16rem; color: #778189; }
.assets .total-red span:first-of-type:after { position: absolute; top: 0; right: 0; display: block; width: 1px; height: .33rem; content: ''; background-color: #e8e8e8; }
.assets .total-red i { font-style: normal; font-size: .16rem; color: #2a2a2e; }
.assets .total-red strong { font-size: .14rem; font-weight: 400; color: #6b6c6e; }
.assets .total-red p.get{margin-bottom:5px;position:relative;top:-3px;}
.assets .red-envelop{float:right;}
.assets .ulList { padding: 0 .1rem; border-top: 1px solid #ebebef; }
.assets .ulList table { margin-bottom: 0; }
.assets .ulList tr td { line-height: .34rem; border-top: none; border-bottom: 1px solid #f4f4f4; }
.assets .ulList tr td:first-of-type { color: #9d9c9c; }
.assets .ulList tr td:nth-last-of-type(2) { color: #494e52; }
.assets .ulList tr td:last-of-type { color: #6b6c6e; }
.assets .ulList tr td.green { color: #07be2e; }
.assets .ulList tr td.red { color: #e3393c; }
.assets-bar-container { position: fixed; bottom: 0; right: 0; left: 0; z-index: 1; }
.assets-bar { position: relative; }
.assets-bar:before { position: absolute; top: 0; left: .1rem; right: .1rem; display: block; height: 1px; content: ''; background-color: #f4f4f4; }
.assets-bar .btn { float: left; width: 50%; padding: .06rem .12rem; font-size: .18rem; line-height: .32rem; color: #178df2; text-align: center; box-shadow: none; }
.assets-layer { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 2; display: none; background-color: rgba(0, 0, 0, .4); }
.steponeee { position: fixed; top: 50%; right: .25rem; left: .25rem; z-index: 999; padding: 0 .3rem; text-align: center; background-color: #333; border-radius: .05rem; transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.steponeee h3 { font-size: .15rem; line-height: .44rem; color: #fff; }
.steponeee input,
.steponeee .btn { width: 100%; height: .32rem; padding: .06rem .12rem; }
.steponeee input { margin-bottom: .1rem; font-size: .12rem; color: #bdbdbd; border: 1px solid #9b9b9b; border-radius: .04rem; box-shadow: none; }
.steponeee .btn { margin-top: .03rem; margin-bottom: .18rem; font-size: .13rem; background-color: #ff4f38; border-color: #ff4f38; border-radius: .04rem; }
.steponeee .close { position: absolute; top: .1rem; right: .1rem; width: .12rem; height: .12rem; opacity: 1; background: url(/Templates/Default/images/assets-icon.png) no-repeat -.39rem -.02rem/.5rem auto; }


#s-submitBar-container { width: 100%; background-color: #fefefe; }
#s-submitBar-container .action-bar .cell { position: relative; float: left; height: .42rem; text-align: center; }
#s-submitBar-container .action-bar .buy { width:100%; padding: 0; font-size: .15rem; color: #fff; border: 0 none; outline: none;background-color: #26c57f; }
#s-submitBar-container .action-bar .nobuy { width:100%; padding: 0; font-size: .15rem; color: #fff; border: 0 none; outline: none; }
#s-submitBar-container .item { 
    width: 100%;margin: 0;
    padding: 0;
    outline: 0 none;
    font-weight: normal;
    font-style: normal;
    font-size: 100%;
    text-align:center;
    font-family: inherit;
    margin-bottom: 0.2rem;}
#s-submitBar-container label{
    font-size: 12px;
     }
 #s-submitBar-container .checkbox{    float:left;   margin: 2px 2px 0px 0px;}
/* ��Ʒ����Bottom */
#s-actionBar-container { position: fixed; bottom: 0; left: 0; z-index: 1; width: 100%; background-color: #fefefe; }
#s-actionBar-container .action-bar .cell { position: relative; float: left; height: .42rem; text-align: center; }
#s-actionBar-container .action-bar .addfav,
#s-actionBar-container .action-bar .tocart { width: 18.125%; font-size: .10rem; }
#s-actionBar-container .action-bar .addfav.active{color: #e73843;}
#s-actionBar-container .action-bar .addfav:before,
#s-actionBar-container .action-bar .tocart:before,
#s-actionBar-container .action-bar .red:before { display: block;width: .28rem;height: .28rem; margin: -0.03rem auto 0;content: '';background-repeat: no-repeat;background-size: contain; }
#s-actionBar-container .action-bar .addfav:before { background-image: url(../images/detail-icon-05-40-40.png); }
#s-actionBar-container .action-bar .tocart:before { background-image: url(../images/detail-icon-04-40-40.png); }
#s-actionBar-container .action-bar .addfav.active:before { background-image: url(../images/detail-icon-05-40-40-active.png); }
#s-actionBar-container .action-bar .cart,
#s-actionBar-container .action-bar .buy,
#s-actionBar-container .action-bar .singlebuy,
#s-actionBar-container .action-bar .mergebuy,
#s-actionBar-container .action-bar .nobuy { padding: 0; font-size: .15rem; color: #fff; border: 0 none; outline: none; }
#s-actionBar-container .action-bar .cart,
#s-actionBar-container .action-bar .buy { width: 100%; }
#s-actionBar-container .action-bar .cart { background-color: #f85; }
#s-actionBar-container .action-bar .buy { background-color: #26c57f; }
#s-actionBar-container .action-bar .inmerge {width: 14.125%;font-size: .10rem;}
#s-actionBar-container .action-bar .singlebuy {width: 29%; background-color:#2a2a2e; color:#fff; line-height:0.17rem; padding-top:0.04rem;  }
.singlebuy .singleword{ margin-top:0.1rem;}
#s-actionBar-container .action-bar .mergebuy { width:42.75%; background-color:#ef0f1d;color:#fff;line-height:0.17rem; padding-top:0.04rem;}
#s-actionBar-container .action-bar .singlebuy p,
#s-actionBar-container .action-bar .mergebuy p{ font-size:0.1rem;}
#s-actionBar-container .action-bar .nobuy { width: 63%; cursor: no-drop; background-color: #999; }
#s-actionBar-container .action-bar .cell a { position: absolute; top: 0; display: block; width: 100%; height: 100%; text-decoration: none; }
.btn-merge-justwork{padding-top:0.1rem; color:#fff;}
.nobuy a{ padding-top:0.1rem;}
.plus-one { position: absolute; top: 0; left: 50%; display: block; width: .2rem; height: .2rem; margin-left: -.1rem; line-height: .2rem; color: #fff; text-align: center; opacity: 0; background-color: #fb1437; border: 0 none; border-radius: 100%; }


/*���ֻ�*/
.BindPhone{text-align:center;}
.BindPhone img{width:1.5rem; margin-top:30px;}
.BindPhone h4{width:100%;text-align: center;font-size:19px;line-height:50px;margin-top:0.5rem;/*padding:30px 0;background-image: url("../images/iconfont-anquan.png");background-repeat: no-repeat;background-position: left center;background-size:45px 48px;padding-left:52px;*/}
.BindPhone form input,.BindPhone form button{display:block;height:40px;border:0px;border-bottom:1px dashed #ccc;padding-left:20px;font-size:12px;margin:0 auto;margin-bottom: 15px;color:#666;}
.BindPhone form input.num-ver{width:88%}
.BindPhone form button{border-left-top-radius:none;border-left-bottom-radius:none}
.BindPhone form .verification{width:88%;position: relative;margin:0 auto;}
.BindPhone form .input-code{width:100%;}
.BindPhone form .verification .code{right:0;padding:0;width:28%;top:1px;position:absolute;color:#2a2a2a;border:none;height:38px;}
.BindPhone form .verification .send-code{background:#999;color:#fff;}
.BindPhone form .submit{border:none;background:#f02a20;color:#fff;font-size:14px;width:88%;text-align:center;padding-left:0px;border-radius:0.05rem;margin-top:0.3rem;}
.BindPhone .tips{width:88%;margin:0 auto;text-align: left;font-size:12px;color:#999;display: block;}




.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}
.col-xs-5{ width:50%;}